'use client';

import clsx from 'clsx'
import React from 'react'

function Seperator({ className, ...rest }: React.HTMLAttributes<HTMLHRElement>) {
    return (
        <hr
            className={clsx(
                'border-border',
                className
            )}
            {...rest}
        />
    )
}

export default Seperator